<!DOCTYPE html>
<!--[TWIG] {% apply spaceless %}-->
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}"/>
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}"/>
		<meta name="generator" content="{{ what }} {{ version }}"/>
		<meta name="document-state" content="dynamic"/>
		<meta name="HandheldFriendly" content="true">
		<meta name="format-detection" content="telephone=no">
		<meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="default">
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js?v=22"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js?v=22"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/dle_js.js?v=22"></script>
		<link href="{{ tpl_url }}/css/engine.css" type="text/css" rel="stylesheet">
		<link href="{{ tpl_url }}/css/styles.css" type="text/css" rel="stylesheet">
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS"/>
		{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body class="padding_background_body_position">
		<div id="loading-layer" style="display:none;">
			<div class="loading-layer"></div>
		</div>
		<div class="container-fixed">
			<div class="container-header-big">
				<div class="container-content-head">
					<div class="container-rite">
						<header>
							<a href="{{ home }}" class="logotype"><img src="{{ tpl_url }}/images/logos3.png" alt=""></a>
							<a href="{{ home }}" class="logotype-mobile"><img src="{{ tpl_url }}/images/mobilelogos.png" alt=""></a>
							<div class="righttoch">
								<div class="navis">
									<img src="{{ tpl_url }}/icons/magnifier-tool.svg" class="menu_head" alt=""/>
									<ul class="menu_body">
										<div class="line-search">
											<div class="search-wrap">
												<form action="/search/" name="searchform" method="post">
													<input type="hidden" name="category" value=""/>
													<input type="hidden" name="postdate" value=""/>
													<div class="search-box">
														<input name="search" placeholder="{{ lang.theme.main_search_text }}" type="text"/>
														<button type="submit" title="{{ lang.theme.main_search_button }}"></button>
													</div>
												</form>
											</div>
										</div>
									</ul>
								</div>
							</div>
							<div class="dark"></div>
							{{ personal_menu }}
							<div class="nav-block">
								{% include "modules/nav-block.tpl" %}
							</div>
						</header>
					</div>
				</div>
			</div>
		</div>
		{% if isHandler('news:main') %}
			<div class="container-content">
				<div class="obolox">
					<div class="slidersblox">
						<div class="flexslider">
							<ul class="slides">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '12', 'template' : 'slider-news', 'cacheAge' : '180'}) }}
							</ul>
						</div>
					</div>
					<div class="right-ratisgame">
						<div class="metmane">{{ lang.theme.main_topnews_title }}</div>
						<div class="blockoraitx">
							<ol class="topnews">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '7', 'template' : 'topnews', 'cacheAge' : '180'}) }}
							</ol>
						</div>
					</div>
					<div class="outch-content">
						<div class="block-materials">
							<div class="leftos">
								<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/timer.svg"><a>{{ lang.theme.main_ditame_title }}</a>
								</div>
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '7', 'template' : 'ditame', 'cacheAge' : '180'}) }}
							</div>
							<div class="righttos">
								<div class="rigth-bannes"><img src="{{ tpl_url }}/images/banner728.png"></div>
								<div class="gamemores">
									<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/met.svg"><a>{{ lang.theme.main_gamereles_title }}</a>
										<div class="asjo">
											<a href="#">{{ lang.theme.main_gamereles_link }}</a>
										</div>
									</div>
									{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '12', 'template' : 'gamereles', 'cacheAge' : '180'}) }}
								</div>
							</div>
						</div>
						<div class="block-materials">
							<div class="metamenep"><img src="{{ tpl_url }}/icons/fire1.svg"><a>{{ lang.theme.main_linemest_title }}</a>
							</div>
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '4', 'template' : 'linemest', 'cacheAge' : '180'}) }}
						</div>
						<div class="banners-respons"><img src="{{ tpl_url }}/images/banner-respons.jpg"></div>
					</div>
					<div class="leftobars">
						<div class="gboxx">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/thermometer.svg"><a>{{ lang.theme.main_hotrod_title }}</a>
							</div>
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '7', 'template' : 'hotrod', 'cacheAge' : '180'}) }}
						</div>
						<div class="gboxx" style="margin-top: 10px;">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/picture.svg"><a>{{ lang.theme.main_imageshid_title }}</a>
							</div>
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '1', 'template' : 'imageshid', 'cacheAge' : '180'}) }}
						</div>
						<div class="gboxx" style="margin-top: 10px;">
							{% if pluginIsActive('voting') %}
								{{ voting }}
							{% endif %}
						</div>
						<div class="ban240"><img src="{{ tpl_url }}/images/banees21.png" alt=""></div>
						<div class="gboxx">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/coms.svg" style="margin-top: 2px;"><a>{{ lang.theme.main_lastcom_title }}</a>
							</div>
							{% if pluginIsActive('lastcomments') %}
								{{ plugin_lastcomments }}
							{% endif %}
						</div>
					</div>
					<div class="centerbars">
						<div class="gboxx lixkkil" style="padding-bottom: 10px;">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/siren.svg" style="margin-right: 7px;"><a>{{ lang.theme.main_hotgame_title }}</a>
							</div>
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '3', 'template' : 'hotgame', 'cacheAge' : '180'}) }}
						</div>
						<div class="gboxx" style="margin-top: 10px;">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/joystick.svg"><a>{{ lang.theme.main_reviews_title }}</a>
							</div>
							{% if isHandler('news:main') %}
								<div class="cont-directx">
									{% if isHandler('news:main|news:by.category') %}
										<div id="ajax-content">
										{% endif %}
										{% if isHandler('news:main') %}
											<div id='dle-content'>{{ mainblock }}</div>
										{% endif %}
										{% if isHandler('news:main|news:by.category') %}
										</div>
										<script>
											$(document).ready(function () {
$('#ajax-more').click(function () {
var nextPage = $('#ajax-next-page > a').attr('href');
ShowLoading('');
if (nextPage !== undefined) {
$.ajax({
type: 'POST',
url: nextPage,
success: function (data) {
$('#ajax-next-page').remove();
HideLoading('');
$('#ajax-content').append($('#ajax-content', data).html());
if ($('#ajax-next-page span').length) {
$('#ajax-more').remove();
}
},
error: function () {
HideLoading('');
},
dataType: 'html'
});
}
return false;
});
});
										</script>
										<div class="width-c">
											<div align="center">
												<a href="#" class="btn_showmore" id="ajax-more">{{ lang.theme.main_btn_showmore }}</a>
											</div>
										</div>
									{% endif %}
								</div>
							{% endif %}
						</div>
					</div>
					<div class="rightobars">
						<div class="gboxx bobreses">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/webcam.svg"><a>{{ lang.theme.main_videohid_title }}</a>
							</div>
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '3', 'template' : 'videohid', 'cacheAge' : '180'}) }}
						</div>
						<div class="ban240 ban240gis"><img src="{{ tpl_url }}/images/ban240.png" alt=""></div>
						<div class="gboxx bobreses1">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/rss-feed.svg" style="margin-right: 5px;"><a>{{ lang.theme.main_social_title }}</a>
							</div>
							<div class="block-tabs">
								<div class="tabs-left">
									<ul>
										<li>VK</li>
										<li>Facebook</li>
										<li>Twitter</li>
									</ul>
									<div>
										<div>
											<script type="text/javascript" src="//vk.com/js/api/openapi.js?121"></script>
											<!-- VK Widget -->
											<div id="vk_groups"></div>
											<script type="text/javascript">
												VK.Widgets.Group("vk_groups", {
mode: 0,
width: "auto",
height: "400",
color1: '3d5059',
color2: 'ffffff',
color3: '374850'
}, 53498869);
											</script>
										</div>
										<div>
											содержимое
										</div>
										<div>
											<a class="twitter-timeline" href="https://twitter.com/FinPress_one" data-widget-id="691614244295565312">FinPress_one</a>
											<script>
												!function (d, s, id) {
var js,
fjs = d.getElementsByTagName(s)[0],
p = /^http:/.test(d.location) ? 'http' : 'https';
if (! d.getElementById(id)) {
js = d.createElement(s);
js.id = id;
js.src = p + "://platform.twitter.com/widgets.js";
fjs.parentNode.insertBefore(js, fjs);
}
}(document, "script", "twitter-wjs");
											</script>
										</div>
									</div>
								</div>
							</div>
							<script type="text/javascript">
								$(document).ready(function () {
$(".tabs-left").lightTabs();
});
(function ($) {
jQuery.fn.lightTabs = function (options) {
var createTabs = function () {
tabs = this;
i = 0;
showPage = function (i) {
$(tabs).children("div").children("div").hide();
$(tabs).children("div").children("div").eq(i).show();
$(tabs).children("ul").children("li").removeClass("active");
$(tabs).children("ul").children("li").eq(i).addClass("active");
}
showPage(0);
$(tabs).children("ul").children("li").each(function (index, element) {
$(element).attr("data-page", i);
i ++;
});
$(tabs).children("ul").children("li").click(function () {
showPage(parseInt($(this).attr("data-page")));
});
};
return this.each(createTabs);
};
})(jQuery);
							</script>
						</div>
						<div class="gboxx mouyrtty" style="margin-top: 10px;">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;">
								<img src="{{ tpl_url }}/icons/flask.svg">
									<a> {
										{lang.theme.main_hotrod_title2}
									}</a>
								</div>
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '3', 'template' : 'hotrod', 'cacheAge' : '180'}) }} < /div>
						<div class="gboxx bobreses1" style="margin-top: 10px;">
							<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons / flask.svg "><a> {{ lang.theme.main_tags_title }}</a>
 < /div>
							{% if pluginIsActive('tags') %}
								{{ plugin_tags }}
							{% endif %}
						</div >
							</div>
							<footer>
								<div class="podross">
									<div class="footslogs">
										<div class="logo-foot">
											<img src="{{ tpl_url }}/images/logos3.png" alt=""></div>
											<div style="float: left;width: 100%; padding: 0px;">
												<script type="text/javascript" src="//yastatic.net/es5-shims/0.0.2/es5-shims.min.js" charset="utf-8"></script>
												<script type="text/javascript" src="//yastatic.net/share2/share.js" charset="utf-8"></script>
												<div class="ya-share2" data-services="vkontakte,facebook,odnoklassniki,moimir,gplus,twitter,whatsapp"></div>
											</div>
										</div>
										<b> {
											{lang.theme.main_footer_text}
										}</b>
									</div>
									<div class="block-cotnes">
										<div class="alltimenow">Powered by
											<a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a>.</div>
										<div class="coutst"><img src="{{ tpl_url }}/images/coont.jpg"></div>
										<div class="coutst"><img src="{{ tpl_url }}/images/coont.jpg"></div>
										<div class="coutst"><img src="{{ tpl_url }}/images/coont.jpg"></div>
									</div>
								</footer>
							</div>
							{
							% else  %
						}
							<div class="container-content-fullstory">
								<div class="obolox-full"> {
									% if isCategory('1') %
								}
									<noindex>
										<div class="font-bosn">
											<h1 class="seotexts"> {
												{lang.theme.main_category_title}
											}</h1>
											<p> {
												{lang.theme.main_category_text}
											}</p>
										</div>
									</noindex>
									{
									% endif %
								}
									<div id='dle-content'> {
										{mainblock}
									}</div>
									<div class="lasreload">
										<div class="block-materials">
											<div class="metamenep"><img src="{{ tpl_url }}/icons/books.svg"><a> {
													{lang.theme.main_relatednews_title}
												}</a>
											</div>
											{
											{
callPlugin('xnews.show', {
'extractEmbeddedItems': true,
'order': 'last',
'count': '4',
'template': 'relatednews',
'cacheAge': '180'
})
}
										} </div>
										<div class="ghid-blocks">
											<div class="gboxx">
												<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/thermometer.svg"><a> {
														{lang.theme.main_hot_topics}
													}</a>
												</div>
												{
												{
callPlugin('xnews.show', {
'extractEmbeddedItems': true,
'order': 'last',
'count': '9',
'template': 'hotrod',
'cacheAge': '180'
})
}
											} </div>
										</div>
										<div class="ghid-blocks">
											<div class="gboxx">
												<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/webcam.svg"><a> {
														{lang.theme.main_videohid_title}
													}</a>
												</div>
												{
												{
callPlugin('xnews.show', {
'extractEmbeddedItems': true,
'order': 'last',
'count': '2',
'template': 'videohid',
'cacheAge': '180'
})
}
											}
												{
												{
callPlugin('xnews.show', {
'extractEmbeddedItems': true,
'order': 'last',
'count': '2',
'template': 'hotrod',
'cacheAge': '180'
})
}
											} </div>
										</div>
										<div class="ban125 plusgoin"><img src="{{ tpl_url }}/images/ban160.jpg" alt=""></div>
										<div class="ghid-blocks">
											<div class="gboxx">
												<div class="metamenep" style="padding-left: 5px;border-bottom: 1px solid #374951;"><img src="{{ tpl_url }}/icons/coms.svg" style="margin-top: 2px;"><a> {
														{lang.theme.main_lastcom_title}
													}</a>
												</div>
												{
												% if pluginIsActive('lastcomments') %
											}
												{
												{plugin_lastcomments}
											}
												{
												% endif %
											} </div>
										</div>
									</div>
									<footer style="margin-left: -10px;width: 102%;">
										<div class="podross">
											<div class="footslogs footslogs-full">
												<div class="logo-foot"><img src="{{ tpl_url }}/images/logos3.png" alt=""></div>
												<div style="float: left;width: 100%; padding: 0px;">
													<script type="text/javascript" src="//yastatic.net/es5-shims/0.0.2/es5-shims.min.js" charset="utf-8"></script>
													<script type="text/javascript" src="//yastatic.net/share2/share.js" charset="utf-8"></script>
													<div class="ya-share2" data-services="vkontakte,facebook,odnoklassniki,moimir,gplus,twitter,whatsapp"></div>
												</div>
											</div>
											<b class="herls"> {
												{lang.theme.main_footer_text}
											}</b>
										</div>
										<div class="block-cotnes">
											<div class="alltimenow">Powered by
												<a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a>.</div>
											<div class="coutst"><img src="{{ tpl_url }}/images/coont.jpg"></div>
											<div class="coutst"><img src="{{ tpl_url }}/images/coont.jpg"></div>
											<div class="coutst"><img src="{{ tpl_url }}/images/coont.jpg"></div>
										</div>
									</footer>
								</div>
							</div>
							{
							% endif %
						}
							<script type="text/javascript">
								$(document).ready(function () {
$("ul.menu_body li:even").addClass("alt");
$('img.menu_head').click(function () {
$('ul.menu_body').slideToggle('medium');
});
$('ul.menu_body li a').mouseover(function () {
$(this).animate({}, 50);
});
$('ul.menu_body li a').mouseout(function () {
$(this).animate({}, 50);
});
});
							</script>
							<script language="JavaScript" type="text/javascript">
								$(function () {
$.fn.scrollToTop = function () {
$(this).hide().removeAttr("href");
if ($(window).scrollTop() >= "250") 
$(this).fadeIn("slow")



var scrollDiv = $(this);
$(window).scroll(function () {
if ($(window).scrollTop() <= "250") 
$(scrollDiv).fadeOut("slow")
 else 
$(scrollDiv).fadeIn("slow")



});
$(this).click(function () {
$("html, body").animate({
scrollTop: 0
}, "slow")
})
}
});
$(function () {
$("#Go_Top").scrollToTop();
});
							</script>
							<script type="text/javascript">
								$(document).ready(function () {
$('#horizontalTab').easyResponsiveTabs({
type: 'default', // Types: default, vertical, accordion
width: 'auto', // auto or any width like 600px
fit: true, // 100% fit in a container
closed: 'accordion', // Start closed if in accordion view
activate: function (event) { // Callback function if tab is switched
var $tab = $(this);
var $info = $('#tabInfo');
var $name = $('span', $info);
$name.text($tab.text());
$info.show();
}
});
$('#verticalTab').easyResponsiveTabs({type: 'vertical', width: 'auto', fit: true});
});
							</script>
							<script type="text/javascript" src="{{ tpl_url }}/js/menu.js"></script>
							<script src="{{ tpl_url }}/js/active.js"></script>
							<script defer src="{{ tpl_url }}/js/jquery.flexslider.js"></script>
							<script type="text/javascript" src="{{ tpl_url }}/js/easyResponsiveTabs.js"></script>
							<script type="text/javascript" src="{{ tpl_url }}/js/lib.js"></script>
							<script type="text/javascript">
								// Can also be used with $(document).ready()
$(window).load(function () {
$('.flexslider').flexslider({animation: "slide", controlNav: "thumbnails"});
});
							</script>
							<script type="text/javascript">
								$(function () {
SyntaxHighlighter.all();
});
$(window).load(function () {
$('.flexslider').flexslider({
animation: "slide",
start: function (slider) {
$('body').removeClass('loading');
}
});
});
							</script>
							<script
								type="text/javascript">
								<!--
								var dle_act_lang = ["{{ lang.theme.main_loading }}"];
jQuery(function ($) {
FastSearch();
});
//
								-->
							</script>
							<a href="#" id='Go_Top'><img alt="up" src="{{ tpl_url }}/icons/uus.svg"></a>
						</body>
					</body>
					<!--{% endapply %} [/TWIG]-->
				</html>
